@charset "utf-8";

p{word-break: normal;}

.recruitContent{
  margin-bottom: 50px;
  line-height: 160%;
}
.recruitContent h4{
  font-size: 20px;
  border-left: 3px solid #C9151D;
  padding: 3px 10px;
}

.recruitLabel{
  font-size: 18px;
  margin: 20px 0;
}
.recruit{
  margin-top: 30px;
}
table.recruit{
  border-top: 1px solid #E8E8E8;
  border-left: 1px solid #E8E8E8;
}
.recruit th{
  background: #F7F7F7;
  vertical-align: middle;
  text-align: center;
  min-width: 60px;
}
.recruit th,.recruit td{
  padding: 10px;
  border-right: 1px solid #E8E8E8;
  border-bottom: 1px solid #E8E8E8;
}

.recruitlist {
    border-top: 1px solid #e8e8e8;
  }
.recruitlist li {
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    box-sizing: border-box;
  }
.recruitlist li a span.pdfIcon{
  font-family: 'Oswald', sans-serif;
  color: #FFF;
  background: #c9151d;
  border-radius: 3px;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  padding: 5px 10px;
  min-width: 60px;
  margin-right: 10px;
}
.recruitlist li a {
  color: #333;
  display: block;
  padding: 10px;
  text-decoration: none;
  width: fit-content;
}

.recruitContent .recruit strong{font-weight:600;}

@media screen and (max-width: 768px) {
}
